/* XPM */
static char * mirrormagic_xpm[] = {
"26 26 23 1",
" 	c None",
".	c #FF0000",
"+	c #CC0000",
"@	c #990000",
"#	c #BBBBBB",
"$	c #FFFFFF",
"%	c #000000",
"&	c #DD9911",
"*	c #EECC11",
"=	c #BB6622",
"-	c #888888",
";	c #666666",
">	c #FFFF00",
",	c #0000AA",
"'	c #0066FF",
")	c #0000FF",
"!	c #3388FF",
"~	c #0000CC",
"{	c #77AAFF",
"]	c #00FF00",
"^	c #00CC00",
"/	c #009900",
"(	c #994411",
"           ..+@           ",
"          ....+@          ",
"         ......+@         ",
"    .    ......+@    .    ",
"   +.    ......+@    .+   ",
"   ++.   ......+@   .++   ",
" ##$$+...%$&*&=%$...++    ",
" --##$+++$$&*&=$$++++     ",
";;->##$$%&&**&&==         ",
"  >>*-##$&&**&&==         ",
"  >***-##$$&&===,'')))    ",
" !'**;---##$'))~~,''''))  ",
" !')%!;;--##$$))~~,!!''') ",
" !'')''{;--###$)~~,%%!'') ",
" !''''){!;---##$~~,%%%!'')",
"  !'') {!!;---##$$,%%%!'')",
"       {!!';;---##$%>>'') ",
"       {!!''';---##>>**)  ",
"       {!!''');;--##***   ",
"       {!!''')));---#*    ",
"        ]^^^^^^^^;;---##  ",
"        ]^^/  ]^^/ ;---## ",
"        ]^^/  ]^^/  ;;--  ",
"        ]^^/  ]^^/    ;   ",
"        &&=(  &==(        ",
"      &&= =(  &= ==(      "};
